﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código fue generado por una herramienta.
//     Versión de runtime:4.0.30319.42000
//
//     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
//     se vuelve a generar el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PlataformaEducativa.Site.Resources.Model.People.People {
    using System;
    
    
    /// <summary>
    ///   Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    /// </summary>
    // StronglyTypedResourceBuilder generó automáticamente esta clase
    // a través de una herramienta como ResGen o Visual Studio.
    // Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    // con la opción /str o recompile su proyecto de VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Edit {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Edit() {
        }
        
        /// <summary>
        ///   Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("PlataformaEducativa.Site.Resources.Model.People.People.Edit", typeof(Edit).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        ///   búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Fecha de nacimiento.
        /// </summary>
        public static string BirthDate {
            get {
                return ResourceManager.GetString("BirthDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un estado civil.
        /// </summary>
        public static string CivilStatuses {
            get {
                return ResourceManager.GetString("CivilStatuses", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Estado civil.
        /// </summary>
        public static string CivilStatusId {
            get {
                return ResourceManager.GetString("CivilStatusId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Nivel de educación.
        /// </summary>
        public static string EducationLevelId {
            get {
                return ResourceManager.GetString("EducationLevelId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un nivel de educación.
        /// </summary>
        public static string EducationLevels {
            get {
                return ResourceManager.GetString("EducationLevels", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Primer nombre.
        /// </summary>
        public static string FirstName {
            get {
                return ResourceManager.GetString("FirstName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Identidad.
        /// </summary>
        public static string Identity {
            get {
                return ResourceManager.GetString("Identity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Segundo apellido.
        /// </summary>
        public static string LastName {
            get {
                return ResourceManager.GetString("LastName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Primer apellido.
        /// </summary>
        public static string MiddleName {
            get {
                return ResourceManager.GetString("MiddleName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Segundo nombre.
        /// </summary>
        public static string SecondName {
            get {
                return ResourceManager.GetString("SecondName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Tipo de sexo.
        /// </summary>
        public static string SexTypeId {
            get {
                return ResourceManager.GetString("SexTypeId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un sexo.
        /// </summary>
        public static string SexTypes {
            get {
                return ResourceManager.GetString("SexTypes", resourceCulture);
            }
        }
    }
}
